u1db-qt source package in 14.09-factory

libu1db-qt5-3: Qt5 binding for U1DB - shared library
libu1db-qt5-dev: Qt5 binding and QtQuick2 plugin for U1DB - development files
libu1db-qt5-doc: Qt5 binding and QtQuick2 plugin for U1DB - offline documentation
libu1db-qt5-examples: Qt5 binding and QtQuick2 plugin for U1DB - examples
qtdeclarative5-u1db1.0: Qt5 binding for U1DB - QtQuick2 QML plugin

Versions published

Release

The package versions that were published when the distribution release was made.

u1db-qt information

Current version:
0.1.5+15.04.20141111~rtm-0ubuntu1
Uploaded:
2014-11-11
Urgency:
Low Urgency

Upstream connections

U1DB Qt/ QMLtrunk

This is the Qt/ QML implementation of U1DB, see https://launchpad.net/u1db

Bug supervisor: yes
Bug tracker: yes
Branch: yes

There are no registered releases for the U1DB Qt/ QML ⇒ trunk.

Binary packages

Download files from current release (0.1.5+15.04.20141111~rtm-0ubuntu1)

File Size SHA-256 Checksum
u1db-qt_0.1.5+15.04.20141111~rtm.orig.tar.gz 59.1 KiB 17b7ebafbeebef0179db4d4eeb8654a43cff9ddab1f166217b373083b269a3a3
u1db-qt_0.1.5+15.04.20141111~rtm-0ubuntu1.diff.gz 4.1 KiB 7ab2930df6871a2419bfbb4f522c11309187147b88703899790937ea65243870
u1db-qt_0.1.5+15.04.20141111~rtm-0ubuntu1.dsc 2.4 KiB 88f5b2edff18cc11ea752852e06b2abc14314971e5c8005ed463d8fdce8971e1

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies